<!doctype html>
<html>
<head>
	<meta charset='utf8'>
	<meta name='viewport' content='width=device-width'>

	<title>Svelte app</title>

	<link rel='stylesheet' href='global.css'>
	<link rel='stylesheet' href='bundle.css'>
</head>

<body>
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAPpWglDZQOYIZ1gSrqUP26wBFV_8ZUt5A"></script>
	<script src='bundle.js'></script>
</body>
</html>